.mp_2007 {
  width: 740px;
  margin: 0 auto;
  font-size: 62.5%;
  line-height: 2rem;
  font-family: sans-serif;
  box-sizing: border-box;
  overflow: hidden;
  position:relative;
  }
.mp_2007_wrapper {
  width:720px;
  display: block;
  margin:0 auto;
  }
.mp_2007_header {
  width: 100%;
}
.mp_2007_main {
  display: block;
  margin: 0 auto;
}
.mp_by_logo {
  position: absolute;
  width: 150px;
  top:0;
  left:0;
}
.mp_2007_sec {
  width: 100%;
}
.mp_2007_mg {
  margin-left: 10px;
}
.mp_2007_p {
  font-size: 1rem;
  line-height: 2rem;
}
.mp_2007_p2 {
  font-size: 1rem;
  line-height: 2rem;
  text-align: center;
}
.mp_2007_p3,
.mp_2007_p4 {
  display: block;
  margin: 0 auto;
  width: 80%;
  font-size: 1rem;
  line-height: 2rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.mp_2007_p3 {
background-image: url(/img/usr/b2b/event/mp2007/p_bg.png);
}
.mp_2007_wrapper_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.mp_2007_img_cap {
  box-sizing: border-box;
  display: block;
  margin:5px auto;
}
.mp_2007_li,
.mp_2007_li2,
.mp_2007_li3,
.mp_2007_li4,
.mp_2007_li5 {
  list-style: none;
  font-size: 1rem;
  line-height: 2rem;
  padding: 40px;
  background-repeat: no-repeat;
  background-position: left 5px top 30px;  #ずれを調整

}
.mp_2007_li {
  background-image: url("/img/usr/b2b/event/mp2007/ma.png"); #背景画像を設定
  background-repeat: no-repeat;
  padding-left: 80px;
}
.mp_2007_li2 {
  background-image: url("/img/usr/b2b/event/mp2007/o.png"); #背景画像を設定
  background-repeat: no-repeat;
  padding-left: 80px;
}
.mp_2007_li3 {
  background-image: url("/img/usr/b2b/event/mp2007/ma2.png"); #背景画像を設定
  background-repeat: no-repeat;
  padding-left: 80px;
}
.mp_2007_li4 {
  background-image: url("/img/usr/b2b/event/mp2007/ma3.png"); #背景画像を設定
  background-repeat: no-repeat;
  padding-left: 80px;
}
.mp_2007_li5 {
  background-image: url("/img/usr/b2b/event/mp2007/ma4.png"); #背景画像を設定
  background-repeat: no-repeat;
  padding-left: 80px;
}
.move {
  width: 500px;
  height:300px;
  margin: 0 auto;
  display: block;

}
.mp_2007_box {
  width: 100%;
  border: 1px solid #000;
  box-sizing: border-box;
  margin: 20px 0;
}

@media screen and (max-width: 420px) {
.mp_2007 {
  width: 100%;
  }
.mp_2007_wrapper {
  width:95%;
  display: block;
  margin:0 auto;
  }

.mp_2007_main {
  width: 100%;
  display: block;
  margin: 0 auto;
}

.mp_by_logo {
  position: absolute;
  width: 100px;
  top:0;
  left:0;
}
.mp_2007_p {
  font-size: .8rem;
  line-height: 1.8rem;
}
.mp_2007_p2 {
  font-size: .8rem;
  line-height: 1.8rem;
  text-align: center;
}
.mp_2007_p3,
.mp_2007_p4 {
  display: block;
  margin: 0 auto;
  width: 80%;
  font-size: .8rem;
  line-height: 1.8rem;
}

.mp_2007_p3 {
background-image: url(/img/usr/b2b/event/mp2007/p_bg.png);
background-repeat: no-repeat;
background-position: center;
background-size: contain;
}
.mp_2007_wrapper_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.mp_2007_img_cap {
  box-sizing: border-box;
  margin: 0 auto;
  display: block;
  width: 100%;
}
.mp_2007_li,
.mp_2007_li2,
.mp_2007_li3,
.mp_2007_li4,
.mp_2007_li5 {
  font-size: .8rem;
  padding: 8px 0;
  line-height: 1.8rem;
  background-repeat: no-repeat;
  padding-left: 50px;
  background-position: left 3px top 8px;  #ずれを調整

}
.mp_2007_li {
  background-image: url("/img/usr/b2b/event/mp2007/ms.png"); #背景画像を設定
}
.mp_2007_li2 {
  background-image: url("/img/usr/b2b/event/mp2007/os.png"); #背景画像を設定
}
.mp_2007_li3 {
  background-image: url("/img/usr/b2b/event/mp2007/ms2.png"); #背景画像を設定
}
.mp_2007_li4 {
  background-image: url("/img/usr/b2b/event/mp2007/ms3.png"); #背景画像を設定
}
.mp_2007_li5 {
  background-image: url("/img/usr/b2b/event/mp2007/ms4.png"); #背景画像を設定
}
.move {
  width: 100%;
  height:200px;
  margin: 0 auto;

}

  }
